<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window>
	<List name="playerheadrightmenulist" float="true" width="145" height="180" bkimage="file='common\rightmenu.png' corner='27,1,1,1'" header="hidden" inset="3,3,3,4" itemtextpadding="38,0,0,0" itemhotbkcolor="0xFF0080FF" bordersize="1" bordercolor="0xFF303030">
		<ListLabelElement name="getfriendinfo" text="View Data" height="25" />
		<ListLabelElement name="invitefriend" text="Invitation" height="25" />
		<ListLabelElement name="followfriend" text="Follow" height="25" />
		<ListLabelElement name="addtofriend" text="Add To Friend" height="25" />
		<ListLabelElement name="addtoblack" text="Add To Blacklist" height="25" />
		<ListLabelElement name="keep_silence" text="Keep silence" height="25" />
		<ListLabelElement name="remove_silence" text="Remove silence" height="25" />
		<ListLabelElement name="menurefuse" text="Accept this person" height="25" />
		<ListLabelElement name="menugag" text="Gag speak" height="25" />
		<ListLabelElement name="setwheattop" text="Hold wheat" height="25" />
		<ListLabelElement name="menuassister" text="Set administrator" height="25" />
	</List>
</Window>